Subject: Re: [Spridgets] Spridget Mountain Run

From: bmwwxman--- via Spridgets <[email-masked]>
Date: Fri, 19 Apr 2019 13:20:30 -0500

--===============4994223279569929852==
	boundary="--_com.lge.email_2143210116333750"

----_com.lge.email_2143210116333750
   charset=utf-8
Content-Transfer-Encoding: 8bit

Sounds fun, Howard, but my Midget will not be ready by then.Sent from my Verizon LG Smartphone------ Original message------From: miniac7--- via SpridgetsDate: Fri, Apr 19, 2019 1:14 PMTo: [email-masked];Cc: Subject:[Spridgets] Spridget Mountain Run

Fellow Spridgeteers,

 

After a dismal response to this message last time around, I thought I would throw the idea out there one more time to see if it sticks with any of you. This is the second and last such notice on this idea.

I am thinking of planning a multi-day Spridget driving event in the mid-Atlantic area. The mountains of the western part of Virginia to be more specific.

I would develop the driving routes which would incorporate solo or group drives through the scenic local twisties, as well as along the Blue Ridge Pkwy. I would arrange for a local hotel venue at a competitive group rate. I envision this
 being a Friday afternoon/evening arrival, a full day of drives on Saturday, and a morning drive before a mid-day departure on Sunday. Each night we would enjoy some parking lot tire kicking, maybe with an informal swap meet thrown in for good measure. Lunch
 during the drives and dinners each evening would be on our own.  

What we won’t have are registration fees, a car show, an awards banquet, a regalia room or pre-paid anything.

I’m thinking the May/June 2019 timeframe might be good before the days heats up.

I’m trying to gauge your possible interest in something like this prior to spending time on more detailed planning.

You can either respond via email for all to see or just email me directly with your thoughts.

Thank you,

Howard Collins

Virginia Beach, VA. 

----_com.lge.email_2143210116333750
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body style="margin-bottom:45px">
    <div style="font-size: 10pt;"><div dir="auto">Sounds fun, Howard, but my Midget will not be ready by then.</div><div dir="auto"><br></div><div><div dir="auto" font-size:9pt;"=""><i>Sent from my Verizon LG Smartphone</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b>miniac7--- via Spridgets<[email-masked]></[email-masked]></div><div dir="auto"><b>Date: </b>Fri, Apr 19, 2019 1:14 PM</div><div dir="auto"><b>To: </b><a href="mailto:[email-masked]">[email-masked]</a>;</div><div dir="auto"><b>Cc: </b></div><div dir="auto"><b>Subject:</b>[Spridgets] Spridget Mountain Run</div><div dir="auto"><br></div></div><font color="'black'" size="'2'" face="'arial'">
<div>&nbsp;</div>

<div>Fellow Spridgeteers,</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">
<div id="yiv1589105306">
<div>
<div class="yiv1589105306WordSection1"> 

<div class="yiv1589105306MsoNormal"> &nbsp;</div>

<div class="yiv1589105306MsoNormal">After a dismal response to this message last time around,&nbsp;I thought I would throw the idea out there one more time to see if it sticks with any of you. This is the second and last such notice on this idea.</div>

<div class="yiv1589105306MsoNormal">&nbsp;</div>

<div class="yiv1589105306MsoNormal">I am thinking of planning a multi-day Spridget driving event in the mid-Atlantic area. The mountains of the western part of Virginia to be more specific.
</div>

<div class="yiv1589105306MsoNormal"> &nbsp;</div>

<div class="yiv1589105306MsoNormal">I would develop the driving routes which would incorporate solo or group drives through the scenic local twisties, as well as along the Blue Ridge Pkwy. I would arrange for a local hotel venue at a competitive group rate. I envision this
 being a Friday afternoon/evening arrival, a full day of drives on Saturday, and a morning drive before a mid-day departure on Sunday. Each night we would enjoy some parking lot tire kicking, maybe with an informal swap meet thrown in for good measure. Lunch
 during the drives and dinners each evening would be on our own. &nbsp;</div>

<div class="yiv1589105306MsoNormal"> &nbsp;</div>

<div class="yiv1589105306MsoNormal">What we won’t have are registration fees, a car show, an awards banquet, a regalia room or pre-paid anything.</div>

<div class="yiv1589105306MsoNormal"> &nbsp;</div>

<div class="yiv1589105306MsoNormal">I’m thinking the May/June 2019 timeframe might be good before the days heats up.</div>

<div class="yiv1589105306MsoNormal"> &nbsp;</div>

<div class="yiv1589105306MsoNormal">I’m trying to gauge your possible interest in something like this prior to spending time on more detailed planning.</div>

<div class="yiv1589105306MsoNormal"> &nbsp;</div>

<div class="yiv1589105306MsoNormal">You can either respond via email for all to see or just email me directly with your thoughts.</div>

<div class="yiv1589105306MsoNormal"> &nbsp;</div>

<div class="yiv1589105306MsoNormal">Thank you,</div>

<div class="yiv1589105306MsoNormal">Howard Collins</div>

<div class="yiv1589105306MsoNormal">Virginia Beach, VA. </div>

<div class="yiv1589105306MsoNormal"> &nbsp;</div>
 
</div>

</div>

</div>
</div>
</font></div>

</body></html>
----_com.lge.email_2143210116333750--

--===============4994223279569929852==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============4994223279569929852==--